<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Id Utente Assegnato',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato Da Id',
  'LBL_MODIFIED_NAME' => 'Modificato Da Nome',
  'LBL_CREATED' => 'Creato Da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_DOC_OWNER' => 'Possessore del Documento',
  'LBL_USER_FAVORITES' => 'Preferenze Utenti',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_DELETED' => 'Eliminato',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Creato da Utente',
  'LBL_MODIFIED_USER' => 'Modificato da Utente',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificato Da Nome',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Nuovo Documento',
  'LNK_DOCUMENT_LIST' => 'Elenco Documenti',
  'LBL_SEARCH_FORM_TITLE' => 'Cerca Quote Document',
  'LBL_DOCUMENT_ID' => 'Id Documento',
  'LBL_ASSIGNED_TO' => 'Assegnato a:',
  'LBL_CATEGORY' => 'Categoria',
  'LBL_SUBCATEGORY' => 'Sotto Categoria',
  'LBL_STATUS' => 'Stato',
  'LBL_IS_TEMPLATE' => 'E´ un modello',
  'LBL_TEMPLATE_TYPE' => 'Tipo Documento',
  'LBL_REVISION_NAME' => 'Numero Revisione',
  'LBL_MIME' => 'Tipo Mime',
  'LBL_REVISION' => 'Revisione',
  'LBL_DOCUMENT' => 'Documento Collegato',
  'LBL_LATEST_REVISION' => 'Ultima Revisione',
  'LBL_CHANGE_LOG' => 'Log Cambiamenti',
  'LBL_ACTIVE_DATE' => 'Data Pubblicazione',
  'LBL_EXPIRATION_DATE' => 'Data Scadenza',
  'LBL_FILE_EXTENSION' => 'Estensione File',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Non Specificato',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Quote Document',
  'LBL_DOC_NAME' => 'Nome Documento:',
  'LBL_FILENAME' => 'Nome File:',
  'LBL_FILE_UPLOAD' => 'Nome file',
  'LBL_DOC_VERSION' => 'Revisione:',
  'LBL_CATEGORY_VALUE' => 'Categoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Sotto Categoria:',
  'LBL_DOC_STATUS' => 'Stato:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipo Documento:',
  'LBL_DOC_DESCRIPTION' => 'Descrizione:',
  'LBL_DOC_ACTIVE_DATE' => 'Data pubblicazione:',
  'LBL_DOC_EXP_DATE' => 'Data Scadenza:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Documento',
  'LBL_LIST_CATEGORY' => 'Categoria',
  'LBL_LIST_SUBCATEGORY' => 'Sotto Categoria',
  'LBL_LIST_REVISION' => 'Revisione',
  'LBL_LIST_LAST_REV_CREATOR' => 'Pubblicato Da',
  'LBL_LIST_LAST_REV_DATE' => 'Data Revisione',
  'LBL_LIST_VIEW_DOCUMENT' => 'Visualizza',
  'LBL_LIST_DOWNLOAD' => 'Download',
  'LBL_LIST_ACTIVE_DATE' => 'Data Pubblicazione',
  'LBL_LIST_EXP_DATE' => 'Data Scadenza',
  'LBL_LIST_STATUS' => 'Stato',
  'LBL_LIST_DOC_TYPE' => 'Tipo Documento',
  'LBL_LIST_FILENAME' => 'Nome File',
  'LBL_SF_DOCUMENT' => 'Nome Documento:',
  'LBL_SF_CATEGORY' => 'Categoria:',
  'LBL_SF_SUBCATEGORY' => 'Sotto Categoria:',
  'LBL_SF_ACTIVE_DATE' => 'Data pubblicazione:',
  'LBL_SF_EXP_DATE' => 'Data Scadenza:',
  'DEF_CREATE_LOG' => 'Documento Creato',
  'ERR_DOC_NAME' => 'Nome Documento',
  'ERR_DOC_ACTIVE_DATE' => 'Data Pubblicazione',
  'ERR_DOC_EXP_DATE' => 'Data Scadenza',
  'ERR_FILENAME' => 'Nome File',
  'LBL_TREE_TITLE' => 'Documenti',
  'LBL_LIST_DOCUMENT_NAME' => 'Nome Documento',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Mio Quote Documents',
  'LNK_NEW_RECORD' => 'Crea Quote Document',
  'LNK_LIST' => 'Visualizza Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Visualizza Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);